# Fixed toolbars

Home Search

## Fixed toolbars

- Basics
- Options
- Methods
- Events

The fixedtoolbar plugin has the following custom events:

`create` triggered when a fixed toolbar is created

      $( ".selector" ).fixedtoolbar({
         create: function(event, ui) { ... }
      });

### More in this section

- Toolbars
- Toolbar basics
- Header bars
- Footer bars
- Navbars
- Fixed positioning
- Persistent toolbars
- Theming toolbars

# Fixed Footer